package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface ProTabColumnAuthDAO extends BaseCRUDDAO{
    public List<Map<String, Object>> getPageProTableColumnsByAuthId(Map<String, Object> map);

    public int getCountProTableColumnsByAuthId(Map<String, Object> map);
}
